resp_carousel:
  namespace: 'Organisms/Bootstrap/Carousel'
  use: "@organisms/tm-bs/carousel/resp-carousel/resp-carousel.twig"
  label: Responsive card Carousel
  description: Responsive card carousel
  libraries:
    - resp_carousel_lib:
        css:
          component:
            ../styles/resp-carousel.css: { }
